
.services__cards{
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}
.services__card{
    position: relative;
}


.services__card-box-img{
    position: relative;
    width: 100%;
    aspect-ratio: 3/2;
    align-items: center;
    overflow: hidden;
    margin-bottom: 10px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}
.services__card-img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: scale 0.6s;
    -webkit-transition: scale 0.6s;
    -moz-transition: scale 0.6s;
    -ms-transition: scale 0.6s;
    -o-transition: scale 0.6s;
}
.services__card-title,
.services__popup-title{
    margin-bottom: 15px;
}
.services__card-char{
    margin-bottom: 30px;
}
.services__card-char-item{
    display: grid;
    grid-template-columns: 0.9fr 1fr;
    gap: 10px;
}
.services__card-char-item:not(:last-child){
    margin-bottom: 10px;
}
.services__card-char-item div{
    font-size: 14px;
}

.services__card-char-item-value{
    text-align: end;
}
.services__card-price-box{
    margin-bottom: 30px;
    display: flex;
    gap: 15px;
    justify-content: space-between;
}
.services__card-price{
    font-size: 24px;
    line-height: 100%;
}
.services__card-price-info{
    color: #646464;
}
.services__card-box-btn{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.services__popup {
  position: fixed;
  inset: 0;
  z-index: 2000;

  display: flex;
  align-items: center;
  justify-content: center;

  /* Скрыто по умолчанию (но не display:none) */
  opacity: 0;
  visibility: hidden;
  pointer-events: none;

  /* фон */
  background: rgba(189, 189, 189, 0.3);
    backdrop-filter: blur(10px);
  transition: opacity 0.25s ease, visibility 0.25s ease;
}

/* Активный попап */
.services__popup.active {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

/* Окно попапа */
.services__popup-plate {
  background: #fff;
  max-width: 600px;
  width: calc(100% - 32px);

  /* анимация появления */
  transform: translateY(10px) scale(0.98);
  transition: transform 0.25s ease;
}

/* когда попап активен — выезжает и увеличивается */
.services__popup.active .services__popup-plate {
  transform: translateY(0) scale(1);
}
.services__popup-description{
    margin-bottom: 15px;
}

/* опционально — чуть быстрее на мобилке/везде */
@media (prefers-reduced-motion: reduce) {
  .services__popup,
  .services__popup-plate {
    transition: none;
  }
}

@media (hover:hover) {
    .services__card:hover .services__card-img{
        scale: 1.06;
    }
}
@media (min-width:768px) {
    .services__cards{
        grid-template-columns: repeat(3, 1fr);
    }
}
@media (min-width:1350px) {
    .services__cards{
        gap: 30px;
    }
}


